body.widget-snippet .block-page-content{
        padding: 50px 0;
        margin: 0 auto;
        max-width: 1200px;
    }
    .widget-snippet .block-page-content h2 {
        color: #0b2027;
        font-size: 30px;
        line-height: 30px;
        margin: 0;
        padding: 0 0 17px 0;
    }
    .widget-snippet .block-page-content h4 {
        color: #0b2027;
        font-size: 24px;
        line-height: 24px;
        margin: 0;
        padding: 0 0 17px 0;
    }
    .widget-snippet .block-page-content p {
        color: #0b2027;
        font-size: 15px;
        margin: 0 0 18px 0;
        padding: 0;
        line-height: 25px;
    }
    .widget-snippet  .block-heading p{
        margin: 0 0 14px 0;
    }
    .widget-snippet .block-contact ul {
        margin: 0;
        padding: 0;
    }
    .widget-snippet .block-contact ul li {
        list-style: none;
        margin: 0;
        padding: 0;
        color: #0b2027;
        font-size: 15px;
        font-weight: 500;
    }
    .widget-snippet .block-contact ul li label {
        color: #0b2027;
        font-weight: 700;
        padding-right: 15px;
    }
    .widget-snippet .block-contact ul li label span{
        display: inline-block;
        vertical-align: top;
    }
    .widget-snippet span.block-label-text {
        min-width: 105px;
    }
    .widget-snippet .block-contact ul li a {
        color: #338bb3;
    }
    .widget-snippet .block-contact ul li a:hover {
        color: #0b2027;
        text-decoration: none;
    }
    .widget-snippet .block-contact ul li + li {
        margin-top: 3px;
    }
    .widget-snippet .block-department{
        padding-top: 30px;
    }
    .widget-snippet .block-department ul{
        margin: 0;
        padding: 0;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    .widget-snippet .block-department > ul > li {
        flex-basis: calc(100%/4 - 2px);
        min-height: 230px;
        background-color: #f5f5f5;
        list-style: none;
        margin: 0;
        padding: 35px 30px;
    }
    .widget-snippet .block-department > ul > li + li{
       margin-left: 2px;
    }
    .widget-snippet .block-department h5 {
        color: #0b2027;
        font-size: 20px;
        line-height: 20px;
        margin: 0;
        padding: 0 0 10px 0;
    }
    .widget-snippet .block-department p {
        color: #0b2027;
        font-size: 15px;
        margin: 0;
        padding: 0;
        line-height: 20px;
    }
    .widget-snippet .block-department p + p {
        margin-top: 5px;
    }
    .widget-snippet .block-content{
        padding: 50px 0 0 0;
    }
    .widget-snippet .block-footer h5{
        color: #0b2027;
        font-size: 20px;
        line-height: 20px;
        margin: 0;
        padding: 0 0 10px 0;
    }
    .widget-snippet .block-footer{
        padding-top: 10px;
    }
    .widget-snippet .block-footer p {
        color: #0b2027;
        font-size: 15px;
        margin: 0;
        padding: 0;
        line-height: 20px;
        font-weight: 500;
    }
    .widget-snippet .block-footer p + p {
        margin-top: 5px;
    }
